/*==============@body================*/


body {
    font-family: 'Source Sans Pro', sans-serif;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
}

.no-padding{
	padding: 0px;
}

.list img{
    width: 100px;
}

.right { float:right; width: 50%; }

/*==============@Page================*/
#top-bar{
	background-color: black;
	height: 30px;
	padding-top: 7px;
	padding-right: 10px;
	margin-bottom: 20px;
}

#top-bar ul li {
	display: inline;
	list-style: none;
	color: white;
	letter-spacing: 1px;
	
}

#main-logo{
	width: 350px;
}

#purple-spacer{
    margin-top: -26px;
	width: 100%;
	height: 35px;
	background-color: #323638;

}

.location-section{
    background-color: #131b1f;
    line-height: 150%;
    list-style: none;
    color: white;

}


.location-section ul  {
    padding: 35% 20%;
    list-style: none;
    line-height: 162%;
    font-size: 16px;
    padding: none;
}



.location-section-describe{
    padding: 2.5% 5%;
    color: #FFFFFF;
    background-color: #323638;
    line-height: 200%;
}


.padding-bottom{
    padding-bottom: 20px;
}

.who-we-are-section {
    background-color: #f5f5f5;
    padding: 50px 100px;

 }

.who-we-are-section h2 {
    margin-top: 0px;
    padding-bottom: 10px;
}

.who-we-are-section img{
    float: right;
    margin: 0 20px 20px 20px;
    max-width: 100%;
    max-height: 200px;
}


.social-section{
    background-color: #f5f5f5;
    padding: 70px 100px 70px 100px;

}

.social-section img {
    width: 45px;
    text-align: center;


}

.tweets {
     margin-left: 100px;
}

.tweets a {
     color: #000;
}

.twitter img {
    width: 80px;
    background-color: #ffffff;
    padding: 15px;
    border-radius: 20px;
    margin-top: -5px ;
    margin-right: 5px;
    margin-bottom: 20px;
    position: absolute;


}

.twitter h6 {
    margin-left:  90px;
    margin-top: 50px;
}

.twitter p {
    margin-left: 90px ;
    margin-bottom: 30px;
    padding-right: 60px;
}



.border-bottom{
    border-bottom: 2px solid gainsboro;
}

.footer-logo{
    margin: 20px 0px 20px 0px;
}

.footer-logo li {
    list-style: none;
    display: inline;
    border: 1px solid gainsboro;
    padding: 10px;
}

.footer-logo li img{
    padding: 5px;
    width: 100px;
}


ul.footer-logo.text-center{
    padding-left: 0px;
}

#footer-bar{
    background-color: black;
    color: white;
    height: 50px;
    padding-top: 7px;
    padding-right: 10px;
    font-size: 10px;
    text-align: center;

}

/*============== news-slider ============== */

h3.news-header.text-center{
    font-weight: bold;
    margin-bottom: 35px;
}

.news-slider {
    padding: 0px 10px 0px 10px;
}

.text p {
     line-height: 200%;
     max-height: 150px;
     overflow-y:scroll;

}

.sub-news-header{
    padding: 0px 0px 10px 0px;
    font-size: 15px;
}

.news-image img{
    max-width: 100%;
    max-height: 100%;
}


.item{
    min-height: 360px;
}


/*============== Navbar ============== */

.navbar-brand{
    text-transform: uppercase;

}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    border-bottom: 5px solid #131b1f;
    background-color: #fff;

}

.nav {
    margin-top: 20px;
    color: #FFFFFF;
    background-color: #ffffff;
}

.navbar-toggle .icon-bar {
    height: 3px;
}

.navbar-default {
    background-color: #ffffff;
    border-color: #ffffff;
}

.list-brand{
    color: #797979;
    padding: 10px 10px 0 10px;
    font-size: 18px;
  
}

.navbar-nav > li > a {
    padding-top: 8px;
    padding-bottom: 8px;

}

.navbar-nav > li > a > img  {
    width: 100px;

}

.nav.navbar-nav a{
     border-top: 1px solid gainsboro;
     border-left: 1px solid gainsboro;
     border-right: 1px solid gainsboro;
     border-bottom: 5px solid transparent;
     margin-right: -1px;
 }


.nav.navbar-nav a:hover{
    border-bottom: 5px solid #131b1f;
    margin-right: -1px;
    width: 100%;
}

.navbar-collapse {
    text-align:center;
}
.navbar-nav {
    display:inline-block;
    float:none;
}

.navbar-toggle{
    margin: 10px;
    border: none;
}

.navbar-default .navbar-brand {
    color: #000000;
    font-size: 14px;
    margin-top: 2px;
    padding-left: 0px;

}
.navbar-default .navbar-toggle .icon-bar {
    background-color: black;
}

.vacancies-section{
 margin-bottom: 40px;
}

.vacancies-section h2{
    margin-bottom: 15px;

}

.vacancies-section.jobs{
    margin-top: 40px;

}

.no-padding-left {
    padding-left: 0px;
}

.top-spacing{
    margin-top: 15px;
}

/*============== carousel============== */


#newsfeed-carousel{
    margin-top: 50px;
    padding-left: 50px;
    padding-right: 50px;
}

.carousel-indicators {
  bottom:-35px;
  
}
.carousel-indicators li{
  border: 1px solid #d3d3d3;

}

.carousel-indicators .active {
  background-color: #000000;
}

.carousel-inner {
   margin-bottom:50px;
}

.carousel .item {
    width:100%;
    height:auto;
}
.carousel-inner > .item > img {
    min-width:100%;
    height:auto;
}

#homepage-carousell{
    margin-top: 20px;

}

a.subs-carousel-control {
    display: none;
    width: 50px;
    height: 50px;
    position: absolute;
    top: 50%;
    margin-top: -25px;
    background: #131b1f;
    color: white;
    font-size: 20px;
    text-align: center;
    line-height: 1;
    padding-top: 13px;
}

a.subs-carousel-control.prev {
    left: 0;
}

a.subs-carousel-control.next {
    right: 0;
}

a.newsfeed-carousel-control {
    width: 50px;
    height: 50px;
    position: absolute;
    top: 50%;
    margin-top: -25px;
    background: #ebebeb;
    color: #000;
    font-size: 20px;
    text-align: center;
    line-height: 1;
    padding-top: 13px;
}

a.newsfeed-carousel-control.prev {
    left: 0;
}

a.newsfeed-carousel-control.next {
    right: 0;
}



.carousel-fade .carousel-inner .item {
    -webkit-transition-property: opacity;
    transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
    opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    left: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

/*============== Button ============== */


#more-btn-twitter{
    width: 130px;
    padding: 8px;
    font-size: 13px;
    margin-top: 30px;
}

#more-btn-linked{
    width: 130px;
    padding: 8px;
    font-size: 13px;
    margin-top: 30px;
}


#search-btn{
	width: 160px;
    margin-top: 5px;
	padding: 8px;
	font-size: 13px;
}

#apply-btn{
    width: 160px;
    padding: 8px;
    font-size: 13px;
    margin-top: 30px;
}

#search-btn-mobile{
    width: 160px;
    margin: 10px ;
    padding: 8px;
    font-size: 13px;
}


.btn {
    padding: 1em 1.8em;
    font: 700 0.875em 'Open Sans', sans-serif;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    border-radius:0 !important;
    width: 15em;
}

.primary{
    background-color:#FFCC00;
    color:#000;
    transition: background 0.2s ease-out;-moz-transition: background 0.2s ease-out;-webkit-transition:background 0.2s ease-out;
}
.primary:hover{
    background-color:#ff9c00;
    color:#000;
    transition: background 0.2s ease-in;-moz-transition:background 0.2s ease-in;-webkit-transition: background 0.2s ease-in;
}
.primary:active{
    background-color:#d98500;
    transition: background 0s ease-in;-moz-transition: background 0s ease-in;-webkit-transition:background 0s ease-in;
}

.secondary{
    background: #131b1f;
    color: #fff;
    transition: background 0.4s ease-out;-moz-transition: background 0.4s ease-out;-webkit-transition:background 0.4s ease-out;
}
.secondary:hover{
    background-color:#ff9c00;
    color:#000;
    transition: background 0.2s ease-in;-moz-transition:background 0.2s ease-in;-webkit-transition: background 0.2s ease-in;
}
.secondary:active{
    background-color:#d98500;
    transition: background 0s ease-in;-moz-transition: background 0s ease-in;-webkit-transition:background 0s ease-in;
}




/*==============@Google-Map================*/

#map {
    width: 100%;
    height: 250px;
    margin-top: -25px
}

.labels {
    color: red;
    background-color: white;
    font-family: "Lucida Grande", "Arial", sans-serif;
    font-size: 10px;
    font-weight: bold;
    text-align: center;
    width: 60px;
    border: 2px solid black;
    white-space: nowrap;
}
/*==============@Media================*/

@media (min-width: 620px) and (max-width: 1024px) {
.container {
    width: 100%;
}
}


@media (max-width: 840px) {
    a.prev.subs-carousel-control, a.next.subs-carousel-control, ol.carousel-indicators {
        display: none;
    }


    .vacancies-section h2 {
       margin-top: 0px;
    }


    .who-we-are-section img{
        float: none;
        margin: 0 20px 20px 0px;
        height: auto;
        width:100%;
    }

    .who-we-are-section {
        padding: 20px  50px;
    }

    .who-we-are-section p {
        text-align: justify;
    }
    .container {
        width: 100%;
    }
    .nav.navbar-nav a{
        border: none;
        margin: 0px;
    }

    .navbar-collapse {
        text-align:center;
    }

    .navbar-nav {
        display:block;
        float:none;
    }
    .navbar-default {
        margin-top: 20px;
        margin-bottom: 40px;
        
    }

    #main-logo {
        width: 60%;
    }


    .nav.navbar-nav a:hover{
    border-bottom: none;
  
    }

    .vacancies-section.jobs {
    margin-top: 0px;
}

.item{
    min-height: 0px;
}

}

@media (max-width: 840px) {
.who-we-are-section img{
    max-height: 300px;
}


@media (min-width: 840px) and (max-width: 895px) {
    .navbar-nav > li > a {
        padding-top: 8px;
        padding-bottom: 8px;
        padding-left: 10px;
        padding-right: 10px;

    }

    .navbar-nav > li > a > img  {
        width: 100px;

    }

    .navbar-nav {
        display:inline-block;
        float:none;
    }



}

@media (max-width: 620px)  {

    #purple-spacer{
        height: 5px;
    }



}


@media screen and (max-width: 620px) {
    .side-collapse-container{
        width:100%;
        position:relative;
        left:0;
        transition:left .4s;
    }
    .side-collapse-container.out{
        left:200px;
    }
    .side-collapse {
        top:50px;
        bottom:0;
        left:0;
        width:200px;
        position:fixed;
        overflow:hidden;
        transition:width .4s;
    }
    .side-collapse.in {
        width:0;
    }

    button.navbar-toggle.pull-left{
        margin-left: 0px;
        margin-right: 0px;
    }

    .navbar-default .navbar-brand{
        padding-right: 0px;
        font-size: 12px;
            
    }

    #search-btn-mobile{
        width: 140px;
        margin-left: 8px;
        margin-right: 0px;
       

    }

    .nav.navbar-nav a:hover{
    border-bottom: none;
  
    }





}
